/* fix for social networking not lining up with the bread crumb*/

#column-1b .portlet-body {
    overflow: hidden;
    /*Added to create space under the socal networking box*/
    margin-bottom: 5px;
}

.rowDivider {
    margin-top: 1px;
}

#socialNetworkPrefs .error {
    color: red;
    margin-left: 5px;
}

#socialNetworking {
    background: transparent url("../img/back-right.gif") no-repeat right center;
    width: 100%;
    text-align: center;
    height: 40px;
}

#socialNetworking .images {
    background: transparent url("../img/back-left.gif") no-repeat left center;
    overflow: hidden;
    width: 100%;
    height: 40px;
}

#socialNetworking .images a {
    display: block;
    font-weight: bold;
}

#socialNetworking img {
    margin-top: 13px;
}

#socialNetworking .images ul {
    float: left;
    width: 150px;
}

#socialNetworking .images ul li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width: 30px;
}

#socialNetworking .standardLabel {
    float: right;
    font-size: 1.2em;
    line-height: 40px;
    margin: 2px 10px 0 !important;
    text-align: center;
}

#socialNetworking .standardBody {
    font-size: 1.2em;
}

#socialNetworking .standardBody p {
    float: left;
    font-size: 1.1em !important;
    font-weight: bold;
    padding-left: 11px;
    padding-top: 4px;
    text-align: left;
    width: 127px;
}

.addthis_toolbox {
    height: 35px;
    float: right;
}

#footer .addthis_toolbox {
    float: none;
}

body:not(.weeble) .addthis_container {
    margin-right: 2px;
}

.addthis_container {
    overflow: hidden;
    text-align: right;
}

.addthis_title {
    padding-right: 7px;
    width: 100%;
    float: right;
}

body:not(.weeble) #wrapper .addthis_toolbox a {
	padding-right: 9px;
}

.addthis_container.left .addthis_title {
    padding-right: 7px;
    width: auto;
    float: none;
}

@media all and (max-width:1006px) {
    #column-1b .addthis_title, body:not(.defaultTheme) .addthis_title {
        float: none;
    }
    
    #column-1b .addthis_toolbox {
        float: right;
        height: 35px;
    }
    
    .addthis_container.socialNetworkInstanceable {
		display: block;
		text-align: right;
	}
	
	#wrapper .addthis_container.socialNetworkInstanceable .addthis_toolbox a{
		padding-right: 9px;
	}
	
	#wrapper .addthis_container.socialNetworkInstanceable .addthis_toolbox {
        float: right;
    }

	#wrapper .addthis_container.socialNetworkInstanceable .addthis_title {
    	padding-right: 7px;
    	width: auto;
    	float: none;
	}
}

@media all and (min-width:1007px){
	.socialNetworkInstanceable.addthis_container.mobile {
    	display: none;
	}
}

@media all and (max-width:1006px){
	.socialNetworkInstanceable.addthis_container.desktop {
    	display: none;
	}	
}